Visual  PINCLKB PADS-PCB 1 {0 -15 140 15} {}
canvas text {65 8} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {140 22} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 0 130 15 100 30} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 15 70 15} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {95 28 70 2} {ID(5) Type(Outline) Layer(All) Width(10)} {}
